/usr/pkg/lib/perl5/vendor_perl/5.42.0/Future.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Future/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Future/Mutex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Future/PP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Future/Phrasebook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Future/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Future.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Future/Deferred.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Future.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Future::Exception.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Future::Mutex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Future::Phrasebook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Future::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Future.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Future::Deferred.3
